<div class="titleDialog">
  <mat-icon
    style="margin: 0%; text-align: center; display: inline;color: white;"
    >assignment_ind</mat-icon
  >
  <p>เข้าร่วมชั้นเรียน</p>
</div>
<div mat-dialog-content align="center" size="50px">
  <div class="pBigDialog">รหัสชั้นเรียน (ต้องระบุ)</div>
  <input class="inputDialog" matInput [(ngModel)]="code" maxlength="7" style="height: 40px; width: 60%;"/>
  <button type="cancel" (click)="onNoClick()" style="margin: 1%;">
    ยกเลิก
  </button>
  <button type="delete" (click)="onSubmit()" cdkFocusInitial>ยืนยัน</button>
</div>
